{% extends 'index.twig' %}


{% block content %}
    <section class="content">
        <div class="page-title pad group">
            <h2>Не можете найти понравившуюся новость? <span>Вы по адресу.</span></h2></div>
        <div class="pad group">
            <article class="group post-993 page type-page status-publish hentry">
                <div class="login-title" style="width: 100%; text-align: center; font-size: 30px; font-family: 'Segoe UI'">
                    Мой профиль
                </div>
                <hr>
                <div class="col-sm-12">
                    <div class="profile-comment-block" style="color:black; width: 100%; text-align: center; height: 300px; overflow: auto">
                        Мои комментарии <a style="color: #196db5">({{ user_comments_num }})</a>:
                        {% if user_comments_num > 0 %}
                            <table class="table">
                                <tr>
                                    <th style="text-align: center">
                                        Изображение
                                    </th>
                                    <th style="text-align: center">
                                        Заголовок
                                    </th>
                                    <th style="text-align: center">
                                        Комментарий
                                    </th>
                                </tr>
                            {% for user_comment in user_comments %}
                                <tr>
                                    <td>
                                        <img src="{{ user_comment.post.front_img }}" width="70px;">
                                    </td>
                                    <td>
                                        <a style="width: 70px;" href="{{ user_comment.post.category.query }}/{{ user_comment.post.id }}">
                                        {{ user_comment.post.title }}
                                        </a>
                                    </td>
                                    <td width="200px;">
                                        <a href="{{ user_comment.post.category.query }}/{{ user_comment.post.id }}#comments">
                                           <div class="glyphicon glyphicon-comment"></div> {{ user_comment.text }}
                                        </a>
                                    </td>
                                </tr>
                            {% endfor %}
                            </table>
                        {% else %}
                            <p>Нет комментариев</p>
                        {% endif %}
                    </div>
                    <div class="profile-comment-block" style="color:black; width: 100%; text-align: center; height: 300px; padding-bottom: 20px; overflow: auto">
                        Мне нравится <a style="color: #196db5">({{ user_likes_num }})</a>:
                        {% if user_likes_num > 0 %}
                            <table class="table">
                            <tr style="text-align: center">
                                <th style="text-align: center">
                                    Изображение
                                </th>
                                <th style="text-align: center">
                                    Заголовок
                                </th>
                                <th style="text-align: center">
                                    Оценили
                                </th>
                            </tr>
                            {% for user_like in user_likes %}
                                <tr>
                                    <td>
                                        <img src="{{ user_like.post.front_img }}" width="70px;">
                                    </td>
                                    <td>
                                        <a style="width: 70px;" href="{{ user_like.post.category.query }}/{{ user_like.post.id }}">
                                            {{ user_like.post.title }}
                                        </a>
                                    </td>
                                    <td width="200px;">
                                        <a href="{{ user_like.post.category.query }}/{{ user_like.post.id }}">
                                            <div class="glyphicon glyphicon-heart"></div> {{ user_like.post.rate }}
                                        </a>
                                    </td>
                                </tr>
                            {% endfor %}
                        </table>
                        {% else %}
                            <p>Нет отметок</p>
                        {% endif %}
                    </div>
                </div><!--/.col-sm-6-->
            </article>
        </div>
    </section>
    <style>
    .social-tabs{
        margin: 0 auto;
    }
    .social-tabs img{
        opacity: 0.8;
        width: 70px;
        padding: 10px;
    }
    .social-tabs img:hover{
        opacity: 1;
    }
</style>
    {% include "partials/profile-left-block.twig" %}
    {% include "partials/right-block.twig" %}
{% endblock %}
